# Translation of OpenERP Server.
# This file contains the translation of the following modules:
# 	* project
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2011-02-08 19:49+0000\n"
"Last-Translator: Dimitris Andavoglou <dimitrisand@gmail.com>\n"
"Language-Team: nls@hellug.gr <nls@hellug.gr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:11+0000\n"
"X-Generator: Launchpad (build 16378)\n"
"X-Poedit-Country: GREECE\n"
"X-Poedit-Language: Greek\n"
"X-Poedit-SourceCharset: utf-8\n"

#. module: project
#: view:project.project:0
msgid "Email Interface"
msgstr ""

#. module: project
#: help:account.analytic.account,use_tasks:0
msgid ""
"If checked, this contract will be available in the project menu and you will "
"be able to manage tasks or track issues"
msgstr ""

#. module: project
#: field:project.project,progress_rate:0
#: view:report.project.task.user:0
#: field:report.project.task.user,progress:0
msgid "Progress"
msgstr "Εξέλιξη"

#. module: project
#: model:process.node,name:project.process_node_taskbydelegate0
msgid "Task by delegate"
msgstr "Εργασίες ανά αρμόδιο"

#. module: project
#: view:project.project:0
msgid "Parent"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.dblc_proj
msgid "Project's tasks"
msgstr "Εργασίες Έργου"

#. module: project
#: field:project.task.type,name:0
msgid "Stage Name"
msgstr "Όνομα Σταδίου"

#. module: project
#: model:process.transition.action,name:project.process_transition_action_openpendingtask0
msgid "Set pending"
msgstr "Ορισμός ως εκκρεμότητα"

#. module: project
#: view:project.project:0
msgid "New Project Based on Template"
msgstr "Νέο Έργο Βάσει Προτύπου"

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,day:0
msgid "Day"
msgstr "Ημέρα"

#. module: project
#: model:project.task.type,name:project.project_tt_merge
msgid "Merge"
msgstr ""

#. module: project
#: view:res.partner:0
msgid "Start Task"
msgstr "Εκκίνηση Εργασίας"

#. module: project
#: code:addons/project/project.py:932
#, python-format
msgid "Warning !"
msgstr ""

#. module: project
#: help:project.project,message_unread:0
#: help:project.task,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: project
#: model:process.node,name:project.process_node_donetask0
msgid "Done task"
msgstr "Ολοκληρωμένη εργασία"

#. module: project
#: model:process.node,note:project.process_node_donetask0
msgid "Task is Completed"
msgstr "Η Εργασία Ολοκληρώθηκε"

#. module: project
#: view:res.partner:0
msgid "False"
msgstr ""

#. module: project
#: model:project.task.type,name:project.project_tt_testing
msgid "Testing"
msgstr "Έλεγχος"

#. module: project
#: model:ir.model,name:project.model_account_analytic_account
msgid "Analytic Account"
msgstr "Αναλυτικός Λογαριασμός"

#. module: project
#: field:project.config.settings,group_time_work_estimation_tasks:0
msgid "Manage time estimation on tasks"
msgstr ""

#. module: project
#: help:project.project,message_summary:0
#: help:project.task,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: project
#: code:addons/project/project.py:432
#: code:addons/project/project.py:1305
#, python-format
msgid "Warning!"
msgstr ""

#. module: project
#: model:ir.model,name:project.model_res_partner
msgid "Partner"
msgstr "Συνεργάτης"

#. module: project
#: field:project.config.settings,group_manage_delegation_task:0
msgid "Allow task delegation"
msgstr ""

#. module: project
#: field:project.task.delegate,planned_hours:0
#: view:report.project.task.user:0
#: field:report.project.task.user,hours_planned:0
msgid "Planned Hours"
msgstr "Προγραμματισμένες Ώρες"

#. module: project
#: view:project.project:0
msgid "Reset as Project"
msgstr "Επαναφορά σαν Έργο"

#. module: project
#: view:report.project.task.user:0
msgid "In progress tasks"
msgstr ""

#. module: project
#: help:project.project,progress_rate:0
msgid "Percent of tasks closed according to the total of tasks todo."
msgstr "Ποσοστό κλεισμένων εργασιών σε σχέση με το σύνολο."

#. module: project
#: model:ir.actions.client,name:project.action_client_project_menu
msgid "Open Project Menu"
msgstr ""

#. module: project
#: model:ir.actions.act_window,help:project.action_project_task_user_tree
msgid ""
"This report allows you to analyse the performance of your projects and "
"users. You can analyse the quantities of tasks, the hours spent compared to "
"the planned hours, the average number of days to open or close a task, etc."
msgstr ""

#. module: project
#: view:project.task.delegate:0
msgid "Validation Task Title"
msgstr ""

#. module: project
#: model:res.groups,name:project.group_delegate_task
msgid "Task Delegation"
msgstr ""

#. module: project
#: field:project.project,planned_hours:0
#: field:project.task.history,planned_hours:0
#: field:project.task.history.cumulative,planned_hours:0
msgid "Planned Time"
msgstr "Προγραμματισμένος Χρόνος"

#. module: project
#: selection:project.project,privacy_visibility:0
msgid "Public"
msgstr ""

#. module: project
#: model:project.category,name:project.project_category_01
msgid "Contact's suggestion"
msgstr ""

#. module: project
#: help:project.config.settings,group_time_work_estimation_tasks:0
msgid "Allows you to compute Time Estimation on tasks."
msgstr ""

#. module: project
#: field:report.project.task.user,user_id:0
msgid "Assigned To"
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_project_task_closed
#: model:mail.message.subtype,name:project.mt_task_closed
msgid "Task Done"
msgstr ""

#. module: project
#: view:project.project:0
#: view:report.project.task.user:0
#: field:report.project.task.user,partner_id:0
msgid "Contact"
msgstr "Επαφή"

#. module: project
#: model:process.transition,name:project.process_transition_delegate0
#: view:project.task:0
msgid "Delegate"
msgstr "Ανάθεση"

#. module: project
#: model:ir.actions.act_window,name:project.open_view_template_project
#: view:project.project:0
msgid "Templates of Projects"
msgstr ""

#. module: project
#: field:project.project,analytic_account_id:0
msgid "Contract/Analytic"
msgstr ""

#. module: project
#: view:project.config.settings:0
msgid "Project Management"
msgstr "Διαχείριση Έργου"

#. module: project
#: model:ir.actions.act_window,name:project.action_project_task_delegate
#: view:project.task.delegate:0
msgid "Project Task Delegate"
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_project_task_started
#: model:mail.message.subtype,name:project.mt_task_started
msgid "Task Started"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Very Important"
msgstr ""

#. module: project
#: view:project.config.settings:0
msgid "Support"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Member"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Cancel Task"
msgstr ""

#. module: project
#: help:project.project,members:0
msgid ""
"Project's members are users who can have an access to the tasks related to "
"this project."
msgstr ""

#. module: project
#: view:project.project:0
#: field:project.task,manager_id:0
msgid "Project Manager"
msgstr "Διαχειριστής Έργου"

#. module: project
#: field:project.project,state:0
#: field:project.task,state:0
#: field:project.task.history,state:0
#: field:project.task.history.cumulative,state:0
#: field:report.project.task.user,state:0
msgid "Status"
msgstr "Κατάσταση"

#. module: project
#: selection:report.project.task.user,month:0
msgid "August"
msgstr ""

#. module: project
#: view:project.project:0
#: field:project.project,complete_name:0
msgid "Project Name"
msgstr "Όνομα Έργου"

#. module: project
#: selection:report.project.task.user,month:0
msgid "June"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "October"
msgstr ""

#. module: project
#: help:project.project,total_hours:0
msgid ""
"Sum of total hours of all tasks related to this project and its child "
"projects."
msgstr ""

#. module: project
#: help:project.project,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the project "
"without removing it."
msgstr ""

#. module: project
#: model:process.transition,note:project.process_transition_opendonetask0
msgid "When task is completed, it will come into the done state."
msgstr ""
"Όταν η Εργασία ολοκληρωθεί, η κατάστασή της θα μεταβληθεί σε 'Ολοκληρώθηκε'."

#. module: project
#: field:project.project,message_summary:0
#: field:project.task,message_summary:0
msgid "Summary"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Append this project to another one using analytic accounts hierarchy"
msgstr ""

#. module: project
#: view:project.task:0
#: view:project.task.history.cumulative:0
msgid "In Progress Tasks"
msgstr ""

#. module: project
#: help:res.company,project_time_mode_id:0
msgid ""
"This will set the unit of measure used in projects and tasks.\n"
"If you use the timesheet linked to projects (project_timesheet module), "
"don't forget to setup the right unit of measure in your employees."
msgstr ""
"Ορισμός της μονάδας μέτρησης για Έργα και Εργασίες.\n"
"Αν συνδέετε τα έργα με φύλλα χρόνου εργασίας (άρθρωμα project_timesheet), "
"μην ξεχάσετε να ρυθμίσετε τη σωστή μονάδα μέτρησης στους υπαλλήλους."

#. module: project
#: field:project.task,user_id:0
#: view:report.project.task.user:0
msgid "Assigned to"
msgstr ""

#. module: project
#: code:addons/project/project.py:1021
#, python-format
msgid "Delegated User should be specified"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Project(s) Manager"
msgstr ""

#. module: project
#: selection:project.project,state:0
#: view:project.task:0
#: selection:project.task,state:0
#: selection:project.task.history,state:0
#: selection:project.task.history.cumulative,state:0
#: selection:project.task.type,state:0
#: selection:report.project.task.user,state:0
msgid "In Progress"
msgstr "Σε εξέλιξη"

#. module: project
#: view:project.task:0
msgid "Reactivate"
msgstr "Επανενεργοποίηση"

#. module: project
#: field:project.project,resource_calendar_id:0
msgid "Working Time"
msgstr "Χρόνος Εργασίας"

#. module: project
#: model:ir.actions.act_window,name:project.action_project_task_reevaluate
msgid "Re-evaluate Task"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Validate planned time"
msgstr ""

#. module: project
#: field:project.config.settings,module_pad:0
msgid "Use integrated collaborative note pads on task"
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_project_task_blocked
#: model:mail.message.subtype,name:project.mt_task_blocked
msgid "Task Blocked"
msgstr ""

#. module: project
#: model:process.node,note:project.process_node_opentask0
msgid "Encode your working hours."
msgstr "Κωδικοποίηση ωρών εργασίας."

#. module: project
#: field:project.project,alias_id:0
msgid "Alias"
msgstr ""

#. module: project
#: view:project.task:0
msgid "oe_kanban_text_red"
msgstr ""

#. module: project
#: model:mail.message.subtype,description:project.mt_task_blocked
msgid "Task blocked"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Delegation"
msgstr ""

#. module: project
#: field:project.task,create_date:0
msgid "Create Date"
msgstr ""

#. module: project
#: view:res.partner:0
msgid "For changing to open state"
msgstr ""

#. module: project
#: view:project.config.settings:0
msgid "Apply"
msgstr ""

#. module: project
#: model:ir.model,name:project.model_project_task_delegate
msgid "Task Delegate"
msgstr ""

#. module: project
#: help:project.task.delegate,new_task_description:0
msgid "Reinclude the description of the task in the task of the user"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Project Settings"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "My tasks"
msgstr ""

#. module: project
#: model:process.transition,name:project.process_transition_opendonetask0
msgid "Open Done Task"
msgstr "Άνοιγμα Ολοκληρωμένης Εργασίας"

#. module: project
#: field:project.task.delegate,planned_hours_me:0
msgid "Hours to Validate"
msgstr "Ώρες για Επικύρωση"

#. module: project
#: help:project.task,remaining_hours:0
msgid ""
"Total remaining time, can be re-estimated periodically by the assignee of "
"the task."
msgstr ""
"Σύνολο εναπομείναντα χρόνου. Μπορεί να αναθεωρηθεί από τον εντολοδόχο της "
"Εργασίας."

#. module: project
#: selection:report.project.task.user,month:0
msgid "March"
msgstr "Μάρτιος"

#. module: project
#: view:board.board:0
#: model:ir.actions.act_window,name:project.my_open_tasks_action
#: view:project.task:0
#: view:project.task.history.cumulative:0
msgid "My Tasks"
msgstr "Εργασίες μου"

#. module: project
#: constraint:project.task:0
msgid "Error ! You cannot create recursive tasks."
msgstr "Λάθος! Δεν μπορείς να δημιουργήσεις επαναλαμβανόμενες εργασίες"

#. module: project
#: view:report.project.task.user:0
msgid "Pending tasks"
msgstr ""

#. module: project
#: view:project.task.reevaluate:0
msgid "_Evaluate"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,opening_days:0
msgid "Days to Open"
msgstr "Μέρες για να Ανοίξει"

#. module: project
#: selection:report.project.task.user,priority:0
msgid "Very urgent"
msgstr "Πολύ επείγον"

#. module: project
#: help:project.task.delegate,project_id:0
#: help:project.task.delegate,user_id:0
msgid "User you want to delegate this task to"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Set as Template"
msgstr "Ορισμός ως Πρότυπο"

#. module: project
#: model:ir.model,name:project.model_project_task
#: view:project.config.settings:0
#: view:project.project:0
#: view:project.task:0
#: field:project.task.history,task_id:0
#: field:project.task.history.cumulative,task_id:0
#: field:project.task.work,task_id:0
#: view:report.project.task.user:0
msgid "Task"
msgstr "Εργασία"

#. module: project
#: help:project.config.settings,group_tasks_work_on_tasks:0
msgid "Allows you to compute work on tasks."
msgstr ""

#. module: project
#: view:project.project:0
msgid "Administration"
msgstr "Διαχείριση"

#. module: project
#: field:project.config.settings,group_tasks_work_on_tasks:0
msgid "Log work activities on tasks"
msgstr ""

#. module: project
#: model:project.task.type,name:project.project_tt_analysis
msgid "Analysis"
msgstr "Ανάλυση"

#. module: project
#: field:project.task,name:0
#: field:report.project.task.user,name:0
msgid "Task Summary"
msgstr "Σύνοψη Εργασίας"

#. module: project
#: field:project.task,active:0
msgid "Not a Template Task"
msgstr ""

#. module: project
#: field:project.task,planned_hours:0
msgid "Initially Planned Hours"
msgstr ""

#. module: project
#: model:process.transition,note:project.process_transition_delegate0
msgid "Delegates tasks to the other user"
msgstr "Αναθέτει εργασίες στον άλλο χρήστη."

#. module: project
#: help:project.task,effective_hours:0
msgid "Computed using the sum of the task work done."
msgstr "Υπολογισμένο βάσει της συνολικής εργασίας που έχει γίνει."

#. module: project
#: model:ir.actions.act_window,help:project.open_view_project_all
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                  Click to start a new project.\n"
"                </p><p>\n"
"                  Projects are used to organize your activities; plan\n"
"                  tasks, track issues, invoice timesheets. You can define\n"
"                  internal projects (R&amp;D, Improve Sales Process),\n"
"                  private projects (My Todos) or customer ones.\n"
"                </p><p>\n"
"                  You will be able collaborate with internal users on\n"
"                  projects or invite customers to share your activities.\n"
"                </p>\n"
"            "
msgstr ""

#. module: project
#: view:project.config.settings:0
msgid "Planning"
msgstr "Σχεδιασμός"

#. module: project
#: view:project.task:0
#: field:project.task,date_deadline:0
#: field:report.project.task.user,date_deadline:0
msgid "Deadline"
msgstr "Προθεσμία"

#. module: project
#: view:project.task.history.cumulative:0
msgid "Ready"
msgstr ""

#. module: project
#: view:project.task:0
msgid "New Tasks"
msgstr ""

#. module: project
#: field:project.config.settings,module_project_issue_sheet:0
msgid "Invoice working time on issues"
msgstr ""

#. module: project
#: view:project.project:0
#: view:project.task:0
#: field:project.task.history,end_date:0
#: field:project.task.history.cumulative,end_date:0
msgid "End Date"
msgstr ""

#. module: project
#: model:project.task.type,name:project.project_tt_specification
msgid "Specification"
msgstr "Προδιαγραφή"

#. module: project
#: model:process.transition,note:project.process_transition_draftopentask0
msgid "From draft state, it will come into the open state."
msgstr "Από Πρόχειρο θα μετατραπεί σε ανοικτό."

#. module: project
#: view:project.task.history.cumulative:0
msgid "Task's Analysis"
msgstr ""

#. module: project
#: view:project.task.delegate:0
#: field:project.task.delegate,new_task_description:0
msgid "New Task Description"
msgstr "Νέα Περιγραφή Εργασίας"

#. module: project
#: field:report.project.task.user,delay_endings_days:0
msgid "Overpassed Deadline"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "New tasks"
msgstr ""

#. module: project
#: selection:project.task,priority:0
#: selection:report.project.task.user,priority:0
msgid "Medium"
msgstr "Μέτρια"

#. module: project
#: field:project.project,total_hours:0
msgid "Total Time"
msgstr "Σύνολο Χρόνου"

#. module: project
#: view:report.project.task.user:0
msgid "Creation Date"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Miscellaneous"
msgstr ""

#. module: project
#: view:project.task:0
#: field:project.task,stage_id:0
#: field:project.task.history,type_id:0
#: field:project.task.history.cumulative,type_id:0
msgid "Stage"
msgstr ""

#. module: project
#: model:process.transition,name:project.process_transition_draftopentask0
msgid "Draft Open task"
msgstr "Πρόχειρη Ανοικτή Εργασία"

#. module: project
#: field:project.project,alias_model:0
msgid "Alias Model"
msgstr ""

#. module: project
#: help:report.project.task.user,closing_days:0
msgid "Number of Days to close the task"
msgstr ""

#. module: project
#: view:board.board:0
msgid "My Board"
msgstr "Ο Πίνακάς μου"

#. module: project
#: model:ir.actions.act_window,name:project.open_task_type_form
msgid "Stages"
msgstr ""

#. module: project
#: view:project.project:0
#: view:project.task:0
msgid "Delete"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "In progress"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "September"
msgstr ""

#. module: project
#: selection:report.project.task.user,priority:0
msgid "Urgent"
msgstr "Επείγον"

#. module: project
#: model:project.category,name:project.project_category_02
msgid "Feature request"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Delegated tasks"
msgstr "Ανατεθειμένες Εργασίες"

#. module: project
#: model:ir.model,name:project.model_project_task_work
msgid "Project Task Work"
msgstr ""

#. module: project
#: code:addons/project/wizard/project_task_delegate.py:81
#, python-format
msgid "CHECK: %s"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Close Project"
msgstr ""

#. module: project
#: field:project.project,tasks:0
msgid "Task Activities"
msgstr ""

#. module: project
#: field:project.project,effective_hours:0
#: field:project.task.work,hours:0
msgid "Time Spent"
msgstr "Χρόνος που Αναλώθηκε"

#. module: project
#: view:project.project:0
#: view:project.task:0
msgid "í"
msgstr ""

#. module: project
#: field:account.analytic.account,company_uom_id:0
msgid "unknown"
msgstr ""

#. module: project
#: field:project.project,message_is_follower:0
#: field:project.task,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: project
#: field:project.task,work_ids:0
msgid "Work done"
msgstr "Δουλειά που έχει γίνει"

#. module: project
#: view:report.project.task.user:0
msgid "Extended Filters..."
msgstr ""

#. module: project
#: model:ir.ui.menu,name:project.menu_tasks_config
msgid "GTD"
msgstr ""

#. module: project
#: help:project.task,state:0
msgid ""
"The status is set to 'Draft', when a case is created.                      "
"If the case is in progress the status is set to 'Open'.                      "
"When the case is over, the status is set to 'Done'.                      If "
"the case needs to be reviewed then the status is                       set "
"to 'Pending'."
msgstr ""

#. module: project
#: model:ir.model,name:project.model_res_company
msgid "Companies"
msgstr ""

#. module: project
#: field:project.task.type,fold:0
msgid "Folded by Default"
msgstr ""

#. module: project
#: field:project.task.history,date:0
#: field:project.task.history.cumulative,date:0
#: field:project.task.work,date:0
msgid "Date"
msgstr "Ημερομηνία"

#. module: project
#: help:project.config.settings,module_project_issue:0
msgid ""
"Provides management of issues/bugs in projects.\n"
"                This installs the module project_issue."
msgstr ""

#. module: project
#: help:project.task,kanban_state:0
msgid ""
"A task's kanban state indicates special situations affecting it:\n"
" * Normal is the default situation\n"
" * Blocked indicates something is preventing the progress of this task\n"
" * Ready for next stage indicates the task is ready to be pulled to the next "
"stage"
msgstr ""

#. module: project
#: view:project.task:0
msgid "10"
msgstr ""

#. module: project
#: help:project.project,analytic_account_id:0
msgid ""
"Link this project to an analytic account if you need financial management on "
"projects. It enables you to connect projects with budgets, planning, cost "
"and revenue analysis, timesheets on projects, etc."
msgstr ""
"Συνδέστε αυτό το Έργο με έναν ανλυτικό λογαριασμό αν χρειάζεστε οικονομική "
"διαχείριση στα Έργα. Σας επιτρέπει να χρησιμοποιήσετε προϋπολογισμούς, "
"ανάλυση κόστους και εσόδων, φύλλα χρόνου εργασίας κλπ."

#. module: project
#: model:process.transition.action,name:project.process_transition_action_draftcanceltask0
#: model:process.transition.action,name:project.process_transition_action_opencanceltask0
#: view:project.config.settings:0
#: view:project.project:0
#: view:project.task.delegate:0
#: view:project.task.reevaluate:0
msgid "Cancel"
msgstr "Ακύρωση"

#. module: project
#: view:project.project:0
msgid "Other Info"
msgstr ""

#. module: project
#: view:project.task.delegate:0
msgid "_Delegate"
msgstr ""

#. module: project
#: selection:project.task,priority:0
#: selection:report.project.task.user,priority:0
msgid "Very Low"
msgstr "Πολύ χαμηλά"

#. module: project
#: help:project.project,effective_hours:0
msgid ""
"Sum of spent hours of all tasks related to this project and its child "
"projects."
msgstr ""

#. module: project
#: view:project.project:0
msgid ""
"Follow this project to automatically track the events associated to tasks "
"and issues of this project."
msgstr ""

#. module: project
#: view:project.task:0
msgid "Users"
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_task_stage
msgid "Stage Changed"
msgstr ""

#. module: project
#: view:project.project:0
#: model:res.groups,name:project.group_project_manager
msgid "Manager"
msgstr ""

#. module: project
#: selection:project.task,priority:0
msgid "Important"
msgstr ""

#. module: project
#: field:project.category,name:0
msgid "Name"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "November"
msgstr ""

#. module: project
#: view:project.task.reevaluate:0
msgid "Reevaluate Task"
msgstr "Επαναξιολόγηση Εργασίας"

#. module: project
#: model:ir.model,name:project.model_project_task_type
#: view:project.task.type:0
msgid "Task Stage"
msgstr ""

#. module: project
#: view:project.task.type:0
msgid "Common"
msgstr ""

#. module: project
#: help:project.project,message_ids:0
#: help:project.task,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: project
#: view:project.project:0
msgid ""
"To invoice or setup invoicing and renewal options, go to the related "
"contract:"
msgstr ""

#. module: project
#: field:project.task.delegate,state:0
msgid "Validation State"
msgstr "Στάδιο Επικύρωσης"

#. module: project
#: field:project.task.work,name:0
msgid "Work summary"
msgstr "Περίληψη εργασίας"

#. module: project
#: view:project.project:0
#: view:project.task:0
#: view:report.project.task.user:0
msgid "Group By..."
msgstr "Ομοδοποίηση Με ..."

#. module: project
#: view:project.project:0
#: selection:project.project,state:0
msgid "Template"
msgstr "Πρότυπο"

#. module: project
#: view:project.project:0
msgid "Re-open project"
msgstr ""

#. module: project
#: help:project.project,priority:0
msgid "Gives the sequence order when displaying the list of projects"
msgstr ""

#. module: project
#: constraint:project.project:0
msgid "Error! project start-date must be lower then project end-date."
msgstr ""
"Λάθος:Η ημερομηνία έναρξης του έργου θα πρέπει να είναι μικρότερη από την "
"ημερομηνία λήξης"

#. module: project
#: field:project.project,members:0
msgid "Project Members"
msgstr "Μέλη Έργου"

#. module: project
#: field:project.task,child_ids:0
msgid "Delegated Tasks"
msgstr "Ανατεθειμένες Εργασίες"

#. module: project
#: view:project.project:0
#: field:project.project,message_unread:0
#: view:project.task:0
#: field:project.task,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: project
#: view:project.task:0
#: field:project.task,parent_ids:0
msgid "Parent Tasks"
msgstr ""

#. module: project
#: model:process.node,name:project.process_node_opentask0
msgid "Open task"
msgstr "Ανοικτή Εργασία"

#. module: project
#: view:project.task.type:0
msgid "Stages common to all projects"
msgstr ""

#. module: project
#: model:process.node,name:project.process_node_drafttask0
msgid "Draft task"
msgstr "Πρόχειρη Εργασία"

#. module: project
#: field:project.task,notes:0
msgid "Notes"
msgstr "Σημειώσεις"

#. module: project
#: view:project.task:0
#: view:project.task.history.cumulative:0
msgid "Pending Tasks"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Show only tasks having a deadline"
msgstr ""

#. module: project
#: model:project.category,name:project.project_category_04
msgid "Usability"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,hours_delay:0
msgid "Avg. Plan.-Eff."
msgstr ""

#. module: project
#: field:project.task.work,user_id:0
msgid "Done by"
msgstr "Ολοκληρώθηκε από"

#. module: project
#: code:addons/project/project.py:181
#, python-format
msgid "Invalid Action!"
msgstr ""

#. module: project
#: help:project.task.type,state:0
msgid ""
"The status of your document is automatically changed regarding the selected "
"stage. For example, if a stage is related to the status 'Close', when your "
"document reaches this stage, it is automatically closed."
msgstr ""

#. module: project
#: view:project.task:0
msgid "Extra Info"
msgstr "Επιπλέον Πληροφορίες"

#. module: project
#: view:project.task:0
msgid "Edit..."
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,nbr:0
msgid "# of tasks"
msgstr "#  εργασιών"

#. module: project
#: field:project.project,doc_count:0
msgid "Number of documents attached"
msgstr ""

#. module: project
#: field:project.task,priority:0
#: field:report.project.task.user,priority:0
msgid "Priority"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Open Projects"
msgstr ""

#. module: project
#: help:project.project,alias_id:0
msgid ""
"Internal email associated with this project. Incoming emails are "
"automatically synchronizedwith Tasks (or optionally Issues if the Issue "
"Tracker module is installed)."
msgstr ""

#. module: project
#: model:ir.actions.act_window,help:project.open_task_type_form
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to add a stage in the task pipeline.\n"
"              </p><p>\n"
"                Define the steps that will be used in the project from the\n"
"                creation of the task, up to the closing of the task or "
"issue.\n"
"                You will use these stages in order to track the progress in\n"
"                solving a task or an issue.\n"
"              </p>\n"
"            "
msgstr ""

#. module: project
#: help:project.task,total_hours:0
msgid "Computed as: Time Spent + Remaining Time."
msgstr "Υπολογισμένο ως εξής: Χρόνος που Αναλώθηκε + Υπολοιπο Χρόνου"

#. module: project
#: code:addons/project/project.py:356
#: code:addons/project/project.py:377
#: code:addons/project/project.py:709
#, python-format
msgid "%s (copy)"
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_project_task_stage
msgid "Task Stage Changed"
msgstr ""

#. module: project
#: view:project.task:0
#: field:project.task.history,remaining_hours:0
#: field:project.task.history.cumulative,remaining_hours:0
msgid "Remaining Time"
msgstr ""

#. module: project
#: field:project.task.delegate,name:0
msgid "Delegated Title"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "July"
msgstr ""

#. module: project
#: model:ir.model,name:project.model_project_task_reevaluate
msgid "project.task.reevaluate"
msgstr ""

#. module: project
#: field:project.task,delay_hours:0
msgid "Delay Hours"
msgstr "Ώρες Καθυστέρησης"

#. module: project
#: view:project.project:0
msgid "Team"
msgstr ""

#. module: project
#: help:project.config.settings,time_unit:0
msgid "This will set the unit of measure used in projects and tasks."
msgstr ""

#. module: project
#: selection:project.task,priority:0
msgid "Very important"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,month:0
msgid "Month"
msgstr ""

#. module: project
#: model:project.task.type,name:project.project_tt_design
msgid "Design"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Start Date"
msgstr ""

#. module: project
#: view:project.task:0
#: selection:project.task,kanban_state:0
#: selection:project.task.history,kanban_state:0
#: view:project.task.history.cumulative:0
#: selection:project.task.history.cumulative,kanban_state:0
msgid "Blocked"
msgstr ""

#. module: project
#: help:project.task,progress:0
msgid ""
"If the task has a progress of 99.99% you should close the task if it's "
"finished or reevaluate the time"
msgstr ""

#. module: project
#: field:project.task,user_email:0
msgid "User Email"
msgstr ""

#. module: project
#: help:project.task.delegate,prefix:0
msgid "Title for your validation task"
msgstr ""

#. module: project
#: field:project.config.settings,time_unit:0
msgid "Working time unit"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Projects in which I am a member."
msgstr ""

#. module: project
#: selection:project.task,priority:0
#: selection:report.project.task.user,priority:0
msgid "Low"
msgstr "Χαμηλή"

#. module: project
#: selection:project.project,state:0
msgid "Closed"
msgstr ""

#. module: project
#: view:project.project:0
#: selection:project.project,state:0
#: view:project.task:0
#: selection:project.task,state:0
#: selection:project.task.delegate,state:0
#: selection:project.task.history,state:0
#: selection:project.task.history.cumulative,state:0
#: selection:project.task.type,state:0
#: view:report.project.task.user:0
#: selection:report.project.task.user,state:0
msgid "Pending"
msgstr "Σε εκκρεμότητα"

#. module: project
#: field:project.task,categ_ids:0
msgid "Tags"
msgstr ""

#. module: project
#: model:ir.model,name:project.model_project_task_history
#: model:ir.model,name:project.model_project_task_history_cumulative
msgid "History of Tasks"
msgstr ""

#. module: project
#: help:project.task.delegate,state:0
msgid ""
"New state of your own task. Pending will be reopened automatically when the "
"delegated task is closed"
msgstr ""

#. module: project
#: help:project.config.settings,group_manage_delegation_task:0
msgid "Allows you to delegate tasks to other users."
msgstr ""

#. module: project
#: field:project.project,active:0
msgid "Active"
msgstr "Ενεργό"

#. module: project
#: model:ir.model,name:project.model_project_category
msgid "Category of project's task, issue, ..."
msgstr ""

#. module: project
#: help:project.project,resource_calendar_id:0
msgid "Timetable working hours to adjust the gantt diagram report"
msgstr "Πίνακας χρόνου εργασίας για προσαρμογή σε διάγραµµα Gantt."

#. module: project
#: help:project.task,delay_hours:0
msgid ""
"Computed as difference between planned hours by the project manager and the "
"total hours of the task."
msgstr ""

#. module: project
#: view:project.config.settings:0
msgid "Helpdesk & Support"
msgstr ""

#. module: project
#: help:report.project.task.user,opening_days:0
msgid "Number of Days to Open the task"
msgstr ""

#. module: project
#: field:project.task,delegated_user_id:0
msgid "Delegated To"
msgstr ""

#. module: project
#: help:project.task,planned_hours:0
msgid ""
"Estimated time to do the task, usually set by the project manager when the "
"task is in draft state."
msgstr ""
"Εκτίμηση του χρόνου ολοκλήρωσης Εργασίας. Συνήθως ορίζεται από το "
"Διαχειριστή Έργου όταν η Εργασία είναι ακόμα πρόχειρη."

#. module: project
#: code:addons/project/project.py:220
#, python-format
msgid "Attachments"
msgstr ""

#. module: project
#: view:project.task:0
#: selection:project.task,state:0
#: selection:project.task.delegate,state:0
#: selection:project.task.history,state:0
#: selection:project.task.history.cumulative,state:0
#: model:project.task.type,name:project.project_tt_deployment
#: selection:project.task.type,state:0
#: view:report.project.task.user:0
#: selection:report.project.task.user,state:0
#: view:res.partner:0
msgid "Done"
msgstr "Ολοκληρώθηκε"

#. module: project
#: code:addons/project/project.py:182
#, python-format
msgid ""
"You cannot delete a project containing tasks. You can either delete all the "
"project's tasks and then delete the project or simply deactivate the project."
msgstr ""

#. module: project
#: model:process.transition.action,name:project.process_transition_action_draftopentask0
#: view:project.project:0
msgid "Open"
msgstr "Άνοιγμα"

#. module: project
#: field:project.project,privacy_visibility:0
msgid "Privacy / Visibility"
msgstr ""

#. module: project
#: view:project.task:0
#: field:project.task,remaining_hours:0
#: field:project.task.reevaluate,remaining_hours:0
#: view:report.project.task.user:0
#: field:report.project.task.user,remaining_hours:0
msgid "Remaining Hours"
msgstr "Ώρες που Απομένουν"

#. module: project
#: model:mail.message.subtype,description:project.mt_task_stage
msgid "Stage changed"
msgstr ""

#. module: project
#: constraint:project.task:0
msgid "Error ! Task end-date must be greater then task start-date"
msgstr ""

#. module: project
#: field:project.task.history,user_id:0
#: field:project.task.history.cumulative,user_id:0
msgid "Responsible"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Search Project"
msgstr ""

#. module: project
#: view:project.task.delegate:0
msgid "Delegated Task"
msgstr "Ανατεθειμένη Εργασία"

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,total_hours:0
msgid "Total Hours"
msgstr "Σύνολο Ωρών"

#. module: project
#: model:ir.model,name:project.model_project_config_settings
msgid "project.config.settings"
msgstr ""

#. module: project
#: model:project.task.type,name:project.project_tt_development
msgid "Development"
msgstr ""

#. module: project
#: help:project.task,active:0
msgid ""
"This field is computed automatically and have the same behavior than the "
"boolean 'active' field: if the task is linked to a template or unactivated "
"project, it will be hidden unless specifically asked."
msgstr ""

#. module: project
#: model:res.request.link,name:project.req_link_task
msgid "Project task"
msgstr "Εργασία"

#. module: project
#: field:project.task,effective_hours:0
msgid "Hours Spent"
msgstr "Πραγματοποιημένες Ώρες"

#. module: project
#: help:project.config.settings,module_pad:0
msgid ""
"Lets the company customize which Pad installation should be used to link to "
"new pads\n"
"                (by default, http://ietherpad.com/).\n"
"                This installs the module pad."
msgstr ""

#. module: project
#: field:project.task,id:0
msgid "ID"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.action_view_task_overpassed_draft
msgid "Overpassed Tasks"
msgstr ""

#. module: project
#: code:addons/project/project.py:932
#, python-format
msgid ""
"Child task still open.\n"
"Please cancel or complete child task first."
msgstr ""

#. module: project
#: field:project.task.delegate,user_id:0
msgid "Assign To"
msgstr "Ανάθεση σε"

#. module: project
#: model:res.groups,name:project.group_time_work_estimation_tasks
msgid "Time Estimation on Tasks"
msgstr ""

#. module: project
#: field:project.task,total_hours:0
msgid "Total"
msgstr ""

#. module: project
#: model:process.node,note:project.process_node_taskbydelegate0
msgid "Delegate your task to the other user"
msgstr "Ανάθεση εργασίας στον άλλο χρήστη"

#. module: project
#: model:mail.message.subtype,description:project.mt_task_started
msgid "Task started"
msgstr ""

#. module: project
#: help:project.task.reevaluate,remaining_hours:0
msgid "Put here the remaining hours required to close the task."
msgstr ""
"Πρόσθεσε εδώ το υπόλοιπο ωρών που απαιτήτε για το κλείσιμο της εργασίας"

#. module: project
#: help:project.task.type,fold:0
msgid ""
"This stage is not visible, for example in status bar or kanban view, when "
"there are no records in that stage to display."
msgstr ""

#. module: project
#: view:project.task:0
msgid "Deadlines"
msgstr "Προθεσμίες"

#. module: project
#: code:addons/project/wizard/project_task_delegate.py:69
#: code:addons/project/wizard/project_task_delegate.py:70
#: code:addons/project/wizard/project_task_delegate.py:77
#: code:addons/project/wizard/project_task_delegate.py:78
#, python-format
msgid "CHECK: "
msgstr "ΕΛΕΓΧΟΣ: "

#. module: project
#: code:addons/project/project.py:432
#, python-format
msgid "You must assign members on the project '%s' !"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Pending Projects"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Remaining"
msgstr ""

#. module: project
#: field:project.task,progress:0
msgid "Progress (%)"
msgstr "Εξέλιξη (%)"

#. module: project
#: field:project.task,company_id:0
#: field:project.task.work,company_id:0
#: view:report.project.task.user:0
#: field:report.project.task.user,company_id:0
msgid "Company"
msgstr "Εταιρία"

#. module: project
#: help:project.config.settings,module_project_timesheet:0
msgid ""
"This allows you to transfer the entries under tasks defined for Project "
"Management to\n"
"                the timesheet line entries for particular date and user, "
"with the effect of creating,\n"
"                editing and deleting either ways.\n"
"                This installs the module project_timesheet."
msgstr ""

#. module: project
#: field:project.config.settings,module_project_issue:0
msgid "Track issues and bugs"
msgstr ""

#. module: project
#: field:project.config.settings,module_project_mrp:0
msgid "Generate tasks from sale orders"
msgstr ""

#. module: project
#: model:ir.ui.menu,name:project.menu_task_types_view
msgid "Task Stages"
msgstr ""

#. module: project
#: model:process.node,note:project.process_node_drafttask0
msgid "Define the Requirements and Set Planned Hours."
msgstr "Ορισμός Προδιαγραφών και Προγραμματισμός Χρόνου"

#. module: project
#: field:project.project,message_ids:0
#: field:project.task,message_ids:0
msgid "Messages"
msgstr ""

#. module: project
#: field:project.project,color:0
#: field:project.task,color:0
msgid "Color Index"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.open_board_project
#: model:ir.model,name:project.model_project_project
#: model:ir.ui.menu,name:project.menu_project_dashboard
#: model:ir.ui.menu,name:project.menu_project_management
#: view:project.project:0
#: view:project.task:0
#: field:project.task,project_id:0
#: field:project.task.delegate,project_id:0
#: field:project.task.history.cumulative,project_id:0
#: view:report.project.task.user:0
#: field:report.project.task.user,project_id:0
#: model:res.request.link,name:project.req_link_project
msgid "Project"
msgstr "Έργο"

#. module: project
#: selection:project.project,state:0
#: selection:project.task,state:0
#: selection:project.task.history,state:0
#: selection:project.task.history.cumulative,state:0
#: model:project.task.type,name:project.project_tt_cancel
#: selection:project.task.type,state:0
#: selection:report.project.task.user,state:0
msgid "Cancelled"
msgstr "Ακυρώθηκε"

#. module: project
#: model:ir.actions.act_window,help:project.action_view_task
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a new task.\n"
"              </p><p>\n"
"                OpenERP's project management allows you to manage the "
"pipeline\n"
"                of tasks in order to get things done efficiently. You can\n"
"                track progress, discuss on tasks, attach documents, etc.\n"
"              </p>\n"
"            "
msgstr ""

#. module: project
#: field:project.task,date_end:0
#: field:report.project.task.user,date_end:0
msgid "Ending Date"
msgstr "Ημερομηνία Λήξης"

#. module: project
#: field:project.task.type,state:0
msgid "Related Status"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Documents"
msgstr ""

#. module: project
#: model:mail.message.subtype,description:project.mt_task_new
msgid "Task created"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,no_of_days:0
msgid "# of Days"
msgstr "# Ημερών"

#. module: project
#: field:project.project,message_follower_ids:0
#: field:project.task,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: project
#: selection:project.project,state:0
#: view:project.task:0
#: selection:project.task,state:0
#: selection:project.task.history,state:0
#: selection:project.task.history.cumulative,state:0
#: selection:project.task.type,state:0
#: view:report.project.task.user:0
msgid "New"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.action_view_task_history_cumulative
#: model:ir.ui.menu,name:project.menu_action_view_task_history_cumulative
msgid "Cumulative Flow"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,hours_effective:0
msgid "Effective Hours"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "OverPass delay"
msgstr ""

#. module: project
#: view:project.task.delegate:0
msgid "Validation Task"
msgstr "Εργασία Επικύρωσης"

#. module: project
#: field:project.config.settings,module_project_long_term:0
msgid "Manage resources planning on gantt view"
msgstr ""

#. module: project
#: view:project.task:0
#: view:project.task.history.cumulative:0
msgid "Unassigned Tasks"
msgstr "Μη Ανατεθειμένες Εργασίες"

#. module: project
#: help:project.project,planned_hours:0
msgid ""
"Sum of planned hours of all tasks related to this project and its child "
"projects."
msgstr ""

#. module: project
#: view:res.partner:0
msgid "For changing to done state"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "My Task"
msgstr ""

#. module: project
#: view:project.task:0
#: view:project.task.history.cumulative:0
#: view:report.project.task.user:0
msgid "My Projects"
msgstr "Τα Έργα μου"

#. module: project
#: help:project.task,sequence:0
msgid "Gives the sequence order when displaying a list of tasks."
msgstr ""

#. module: project
#: field:project.task,date_start:0
#: field:report.project.task.user,date_start:0
msgid "Starting Date"
msgstr "Ημερ/νία Εκκίνησης"

#. module: project
#: code:addons/project/project.py:398
#: model:ir.actions.act_window,name:project.open_view_project_all
#: model:ir.ui.menu,name:project.menu_projects
#: view:project.project:0
#: field:project.task.type,project_ids:0
#: view:res.company:0
#, python-format
msgid "Projects"
msgstr "Έργα"

#. module: project
#: model:res.groups,name:project.group_tasks_work_on_tasks
msgid "Task's Work on Tasks"
msgstr ""

#. module: project
#: help:project.task.delegate,name:0
msgid "New title of the task delegated to the user"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.action_project_task_user_tree
#: model:ir.ui.menu,name:project.menu_project_task_user_tree
#: view:report.project.task.user:0
msgid "Tasks Analysis"
msgstr ""

#. module: project
#: view:project.task:0
#: view:project.task.history.cumulative:0
msgid "Project Tasks"
msgstr "Εργασίες"

#. module: project
#: field:account.analytic.account,use_tasks:0
#: model:ir.actions.act_window,name:project.act_project_project_2_project_task_all
#: model:ir.actions.act_window,name:project.action_view_task
#: model:ir.ui.menu,name:project.menu_action_view_task
#: model:process.process,name:project.process_process_tasksprocess0
#: view:project.project:0
#: view:project.task:0
#: view:res.partner:0
#: field:res.partner,task_ids:0
msgid "Tasks"
msgstr "Εργασίες"

#. module: project
#: selection:report.project.task.user,month:0
msgid "December"
msgstr ""

#. module: project
#: view:project.config.settings:0
#: view:project.task.delegate:0
#: view:project.task.reevaluate:0
msgid "or"
msgstr ""

#. module: project
#: help:project.config.settings,module_project_mrp:0
msgid ""
"This feature automatically creates project tasks from service products in "
"sale orders.\n"
"                More precisely, tasks are created for procurement lines with "
"product of type 'Service',\n"
"                procurement method 'Make to Order', and supply method "
"'Manufacture'.\n"
"                This installs the module project_mrp."
msgstr ""

#. module: project
#: help:project.task.delegate,planned_hours:0
msgid "Estimated time to close this task by the delegated user"
msgstr ""

#. module: project
#: model:project.category,name:project.project_category_03
msgid "Experiment"
msgstr ""

#. module: project
#: model:process.transition.action,name:project.process_transition_action_opendrafttask0
#: selection:report.project.task.user,state:0
msgid "Draft"
msgstr "Πρόχειρα"

#. module: project
#: field:project.task,kanban_state:0
#: field:project.task.history,kanban_state:0
#: field:project.task.history.cumulative,kanban_state:0
msgid "Kanban State"
msgstr ""

#. module: project
#: field:project.config.settings,module_project_timesheet:0
msgid "Record timesheet lines per tasks"
msgstr ""

#. module: project
#: model:ir.model,name:project.model_report_project_task_user
msgid "Tasks by user and project"
msgstr ""

#. module: project
#: field:res.company,project_time_mode_id:0
msgid "Project Time Unit"
msgstr "Μονάδα Χρόνου Έργου"

#. module: project
#: view:project.task:0
#: selection:project.task,kanban_state:0
#: selection:project.task.history,kanban_state:0
#: selection:project.task.history.cumulative,kanban_state:0
msgid "Normal"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,closing_days:0
msgid "Days to Close"
msgstr ""

#. module: project
#: model:res.groups,name:project.group_project_user
msgid "User"
msgstr ""

#. module: project
#: help:project.project,alias_model:0
msgid ""
"The kind of document created when an email is received on this project's "
"email alias"
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.action_config_settings
#: view:project.config.settings:0
msgid "Configure Project"
msgstr ""

#. module: project
#: view:project.task.history.cumulative:0
msgid "Tasks's Cumulative Flow"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "January"
msgstr ""

#. module: project
#: field:project.task.delegate,prefix:0
msgid "Your Task Title"
msgstr "Τίτλος Εργασίας σας"

#. module: project
#: view:project.task.reevaluate:0
msgid "Reevaluation Task"
msgstr "Επαναξιολόγηση εργασίας"

#. module: project
#: code:addons/project/project.py:1305
#, python-format
msgid "Please delete the project linked with this account first."
msgstr ""

#. module: project
#: model:mail.message.subtype,name:project.mt_project_task_new
#: model:mail.message.subtype,name:project.mt_task_new
msgid "Task Created"
msgstr ""

#. module: project
#: view:report.project.task.user:0
msgid "Non Assigned Tasks to users"
msgstr ""

#. module: project
#: view:project.project:0
msgid "Projects in which I am a manager"
msgstr ""

#. module: project
#: view:project.task:0
#: selection:project.task,kanban_state:0
#: selection:project.task.history,kanban_state:0
#: selection:project.task.history.cumulative,kanban_state:0
msgid "Ready for next stage"
msgstr ""

#. module: project
#: field:project.task.type,case_default:0
msgid "Default for New Projects"
msgstr ""

#. module: project
#: view:project.task:0
#: field:project.task,description:0
#: field:project.task.type,description:0
msgid "Description"
msgstr "Περιγραφή"

#. module: project
#: selection:report.project.task.user,month:0
msgid "May"
msgstr ""

#. module: project
#: help:project.task.type,case_default:0
msgid ""
"If you check this field, this stage will be proposed by default on each new "
"project. It will not assign this stage to existing projects."
msgstr ""

#. module: project
#: field:project.task,partner_id:0
msgid "Customer"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "February"
msgstr ""

#. module: project
#: help:project.config.settings,module_project_long_term:0
msgid ""
"A long term project management module that tracks planning, scheduling, and "
"resource allocation.\n"
"                This installs the module project_long_term."
msgstr ""

#. module: project
#: model:mail.message.subtype,description:project.mt_task_closed
msgid "Task closed"
msgstr ""

#. module: project
#: selection:report.project.task.user,month:0
msgid "April"
msgstr ""

#. module: project
#: view:project.task:0
msgid "Spent Hours"
msgstr ""

#. module: project
#: help:project.project,sequence:0
msgid "Gives the sequence order when displaying a list of Projects."
msgstr ""

#. module: project
#: model:ir.actions.act_window,name:project.act_res_users_2_project_task_opened
msgid "Assigned Tasks"
msgstr ""

#. module: project
#: help:project.config.settings,module_project_issue_sheet:0
msgid ""
"Provides timesheet support for the issues/bugs management in project.\n"
"                This installs the module project_issue_sheet."
msgstr ""

#. module: project
#: selection:project.project,privacy_visibility:0
msgid "Followers Only"
msgstr ""

#. module: project
#: view:board.board:0
#: field:project.project,task_count:0
msgid "Open Tasks"
msgstr ""

#. module: project
#: field:project.project,priority:0
#: field:project.project,sequence:0
#: field:project.task,sequence:0
#: field:project.task.type,sequence:0
msgid "Sequence"
msgstr "Ιεράρχηση"

#. module: project
#: view:project.task:0
#: view:project.task.work:0
msgid "Task Work"
msgstr ""

#. module: project
#: help:project.task.delegate,planned_hours_me:0
msgid ""
"Estimated time for you to validate the work done by the user to whom you "
"delegate this task"
msgstr ""

#. module: project
#: view:report.project.task.user:0
#: field:report.project.task.user,year:0
msgid "Year"
msgstr ""

#. module: project
#: view:project.project:0
#: field:project.project,type_ids:0
#: view:project.task.type:0
msgid "Tasks Stages"
msgstr ""

#~ msgid "Assigned tasks"
#~ msgstr "Ανατεθειμένα Καθήκοντα"

#~ msgid "Tasks Process"
#~ msgstr "Διαδικασία Εργασιών"

#~ msgid "New title of the task delegated to the user."
#~ msgstr "Νέος τίτλος της εργασίας που ορίστηκε στο χρήστη."

#, python-format
#~ msgid ""
#~ "Couldn't send mail because the contact for this task (%s) has no email "
#~ "address!"
#~ msgstr ""
#~ "Το mail δεν μπόρεσε να σταλλεί διότι η επαφή για την εργασία (%s) δεν έχει "
#~ "διεύθυνση email!"

#~ msgid "Change Remaining Hours"
#~ msgstr "Αλλαγή Εναπομείναντων Ωρών"

#~ msgid "Close Task"
#~ msgstr "Κλείσιμο Εργασίας"

#, python-format
#~ msgid "Operation Not Permitted !"
#~ msgstr "Μη Επιτρεπτή Λειτουργία!"

#~ msgid "Delegations"
#~ msgstr "Αρμοδιότητες"

#~ msgid "Subproject"
#~ msgstr "Υπο-έργο"

#~ msgid "My Running Projects"
#~ msgstr "Έργα μου σε Εξέλιξη"

#~ msgid ""
#~ "Header added at the beginning of the email for the warning message sent to "
#~ "the customer when a task is closed."
#~ msgstr ""
#~ "Κεφαλίδα που προστέθηκε στην αρχή του μηνύματος που ειδοποιεί τον πελάτη "
#~ "όταν μια Εργασία κλείνει."

#~ msgid "Importance"
#~ msgstr "Σπουδαιότητα"

#~ msgid "Update"
#~ msgstr "Ενημέρωση"

#~ msgid "User you want to delegate this task to."
#~ msgstr "Ο χρήστης που επιθυμείτε να αναθέσετε αυτή την εργασία."

#~ msgid ""
#~ "Project's member. Not used in any computation, just for information purpose."
#~ msgstr ""
#~ "Μέλος του έργου. Μόνο για πληροφόρηση, δε χρησιμοποιείται σε κανέναν "
#~ "υπολογισμό."

#~ msgid "Task Types"
#~ msgstr "Τύποι Εργασιών"

#~ msgid "Validate"
#~ msgstr "Επικύρωση"

#~ msgid ""
#~ "Project management module that track multi-level projects, tasks,\n"
#~ "works done on tasks, eso. It is able to render planning, order tasks, eso.\n"
#~ "    "
#~ msgstr ""
#~ "Άρθρωμα Διαχείρισης Έργου που ανιχνεύει πολυεπίπεδα έργα, αναθέσεις,\n"
#~ "εργασίες σε εξέλιξη, κλπ.\n"
#~ "    "

#~ msgid "My Tasks in Progress"
#~ msgstr "Εργασίες μου σε Εξέλιξη"

#~ msgid ""
#~ "Estimated time for you to validate the work done by the user to whom you "
#~ "delegate this task."
#~ msgstr ""
#~ "Εκτίμηση του χρόνου που απαιτείται από εσάς για να επικυρώσετε τη δουλειά "
#~ "του χρήστη στον οποίο έχετε αναθέσει την εργασία."

#~ msgid "Days"
#~ msgstr "Ημέρες"

#~ msgid "My Draft Tasks"
#~ msgstr "Πρόχειρες Εργασίες μου"

#~ msgid ""
#~ "Automatic variables for headers and footer. Use exactly the same notation."
#~ msgstr "Αυτόματες παράμετροι κεφαλίδων και υποσέλιδων"

#~ msgid "Mail Header"
#~ msgstr "Κεφαλίδα Μηνύματος"

#, python-format
#~ msgid ""
#~ "A new project has been created !\n"
#~ "We suggest you to close this one and work on this new project."
#~ msgstr ""
#~ "Ένα νέο έργο δημιουργήθηκε!\n"
#~ "Σας προτείνουμε να κλείσετε αυτό και να εργαστείτε στο νέο."

#~ msgid ""
#~ "If you check this, the user will have a popup when closing a task that "
#~ "propose a message to send by email to the customer."
#~ msgstr ""
#~ "Αν επιλέξετε αυτό, κάθε φορά που ο χρήστης θα κλείνει μια εργασία, το "
#~ "σύστημα θα του προτείνει να ενημερώνει τον πελάτη, μέσω email."

#~ msgid "Reinclude the description of the task in the task of the user."
#~ msgstr "Να συμπεριληφθεί ξανά η περιγραφή στις Εργασίες του χρήστη."

#~ msgid "All Tasks"
#~ msgstr "Όλες οι Εργασίες"

#~ msgid "Task: %(name)s"
#~ msgstr "Εργασία: %(name)s"

#~ msgid "Send Message"
#~ msgstr "Αποστολή Μηνύματος"

#~ msgid "My projects"
#~ msgstr "Τα έργα μου"

#~ msgid "All projects"
#~ msgstr "Όλα τα έργα"

#~ msgid "Internal description of the project."
#~ msgstr "Εσωτερική περιγραφή του έργου."

#~ msgid "Parent Project"
#~ msgstr "Μητρικό Έργο"

#~ msgid "Type"
#~ msgstr "Τύπος"

#~ msgid "Weeks"
#~ msgstr "Εβδομάδες"

#~ msgid "My Current Tasks"
#~ msgstr "Τρέχουσες Εργασίες μου"

#~ msgid "New Project"
#~ msgstr "Νέο Έργο"

#~ msgid "Project task type"
#~ msgstr "Τύπος Εργασίας"

#~ msgid "Hours"
#~ msgstr "Ώρες"

#~ msgid "My Pending Tasks"
#~ msgstr "Εκκρεμείς Εργασίες μου"

#~ msgid "Tasks in Progress"
#~ msgstr "Εργασίες σε Εξέλιξη"

#, python-format
#~ msgid "Operation Done"
#~ msgstr "Λειτουργία Ολοκληρώθηκε"

#~ msgid "Estimated time to close this task by the delegated user."
#~ msgstr "Εκτίμηση του χρόνου κλεισίματος της εργασίας από τον αρμόδιο χρήστη."

#~ msgid "Configuration"
#~ msgstr "Ρυθμίσεις"

#~ msgid "Dates"
#~ msgstr "Ημερομηνίες"

#~ msgid "Task Details"
#~ msgstr "Λεπτομέρειες Εργασίας"

#~ msgid "Trigger Invoice"
#~ msgstr "Εκκίνηση Τιμολογίου"

#~ msgid "User: %(user_id)s"
#~ msgstr "Χρήστης: %(user_id)s"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Άκυρο XML για Αρχιτεκτονική Όψης!"

#~ msgid "Task type"
#~ msgstr "Τύπος εργασίας"

#~ msgid "New Task"
#~ msgstr "Νέα Εργασία"

#~ msgid "Project's members"
#~ msgstr "Μέλη Έργου"

#~ msgid "After task is completed, Create its invoice."
#~ msgstr "Δημιουργία Τιμολογίου με την ολοκλήρωση της Εργασίας."

#~ msgid "Computed as: Time Spent / Total Time."
#~ msgstr "Υπολογισμένο ως εξής: Χρόνος που Αναλώθηκε / Σύνολο Χρόνου"

#~ msgid "Status: %(state)s"
#~ msgstr "Κατάσταση: %(state)s"

#~ msgid "Planned"
#~ msgstr "Προγραμματίστηκε"

#~ msgid "Sum of total hours of all tasks related to this project."
#~ msgstr "Σύνολο ωρών για όλες τις Εργασίες του Έργου."

#~ msgid "Information"
#~ msgstr "Πληροφορίες"

#~ msgid "E-Mails"
#~ msgstr "E-Mails"

#~ msgid "Trigger invoices from sale order lines"
#~ msgstr "Δημιουργία τιμολογίων από γραμμή πωλήσεων"

#~ msgid ""
#~ "New state of your own task. Pending will be reopened automatically when the "
#~ "delegated task is closed."
#~ msgstr ""
#~ "Νέα κατάσταση της Εργασίας σας. Οι εκκρεμείς θα ανοίξουν αυτόματα μόλις η "
#~ "ανατεθειμένη Εργασία κλείσει."

#~ msgid "Bug"
#~ msgstr "Σφάλμα"

#~ msgid "Quotation"
#~ msgstr "Προσφορά"

#~ msgid "Task edition"
#~ msgstr "Έκδοση Εργασίας"

#~ msgid ""
#~ "Computed as: Total Time - Estimated Time. It gives the difference of the "
#~ "time estimated by the project manager and the real time to close the task."
#~ msgstr ""
#~ "Υπολογισμένο ως εξής: Σύνολο Χρόνου - Εκτιμώμενος Χρόνος. Η διαφορά ανάμεσα "
#~ "στην εκτίμηση του Διαχειριστή Έργου και τον πραγματικό χρόνο ολοκλήρωσης της "
#~ "Εργασίας."

#~ msgid "Months"
#~ msgstr "Μήνες"

#, python-format
#~ msgid "Error"
#~ msgstr "Σφάλμα"

#~ msgid "User's projects"
#~ msgstr "Έργα Χρήστη"

#~ msgid "Reactivate Project"
#~ msgstr "Επανενεργοποίηση Έργου"

#, python-format
#~ msgid "Couldn't send mail because your email address is not configured!"
#~ msgstr ""
#~ "Δεν έχετε ρυθμίσει τη διεύθυνση email  σας! Αδύνατη η αποστολή μηνύματος."

#~ msgid "Delegate this task to a user"
#~ msgstr "Ανάθεση Εργασίας σε χρήστη."

#~ msgid "Date Closed"
#~ msgstr "Ημερ/νία Κλεισίματος"

#~ msgid "Sum of spent hours of all tasks related to this project."
#~ msgstr ""
#~ "Άθροισμα ωρών εργασίας που αναλώθηκαν σε όλες τις Εργασίες του Έργου."

#~ msgid ""
#~ "If you have [?] in the project name, it means there are no analytic account "
#~ "linked to this project."
#~ msgstr ""
#~ "Αν έχετε [?] στο όνομα Έργου σημαίνει ότι δεν υπάρχει αναλυτικός λογαριασμός "
#~ "που συνδέεται με το έργο."

#~ msgid "Sum of planned hours of all tasks related to this project."
#~ msgstr ""
#~ "Άθροισμα των προγραμματισμένων ωρών εργασίας σε όλες τις Εργασίες του Έργου."

#~ msgid "Month works"
#~ msgstr "Εργασίες μήνα"

#~ msgid "Gantt Representation"
#~ msgstr "Διάγραµµα Gantt"

#~ msgid "Warn Partner"
#~ msgstr "Ενημέρωση Συνεργάτη"

#~ msgid "State"
#~ msgstr "Κατάσταση"

#~ msgid "Task summary"
#~ msgstr "Περίληψη Εργασίας"

#~ msgid "Date Start: %(date_start)s"
#~ msgstr "Ημερ/νία εκκίνησης: %(date_start)s"

#~ msgid "Create a Task"
#~ msgstr "Δημιουργία Εργασίας"

#, python-format
#~ msgid ""
#~ "You can not delete a project with tasks. I suggest you to deactivate it."
#~ msgstr ""
#~ "Έργα που περιέχουν Εργασίες δεν μπορούν να διαγραφούν. Μπορούν, όμως, να "
#~ "απενεργοποιηθούν."

#~ msgid "ID: %(task_id)s"
#~ msgstr "ID: %(task_id)s"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Το όνομα πρέπει να ξεκινάει με x_ και να μην περιέχει ειδικούς χαρακτήρες!"

#~ msgid "Parent Task"
#~ msgstr "Μητρική Εργασία"

#~ msgid "Delay"
#~ msgstr "Καθυστέρηση"

#~ msgid "Send mail to customer"
#~ msgstr "Αποστολή mail στον πελάτη"

#~ msgid "Warn Manager"
#~ msgstr "Ενημέρωση Υπευθύνου"

#~ msgid "config.compute.remaining"
#~ msgstr "config.compute.remaining"

#~ msgid "Quiet close"
#~ msgstr "Βουβό κλείσιμο"

#~ msgid "New title of your own task to validate the work done."
#~ msgstr "Νέος τίτλος της Εργασίας επικύρωσής σας της δουλειάς που έχει γίνει."

#~ msgid "Task invoice"
#~ msgstr "Τιμολόγιο Εργασίας"

#~ msgid "Projects Structure"
#~ msgstr "Δομή Έργου"

#~ msgid "Running"
#~ msgstr "Σε εξέλιξη"

#~ msgid ""
#~ "If you have [?] in the name, it means there are no analytic account linked "
#~ "to project."
#~ msgstr ""
#~ "Αν έχετε [?] στο όνομα Έργου σημαίνει ότι δεν υπάρχει αναλυτικός λογαριασμός "
#~ "που συνδέεται με το έργο."

#~ msgid "Delegate Task"
#~ msgstr "Ανάθεση Εργασίας"

#~ msgid "Project tasks"
#~ msgstr "Εργασίες Έργου"

#~ msgid ""
#~ "If you check this field, the project manager will receive a request each "
#~ "time a task is completed by his team."
#~ msgstr ""
#~ "Αν επιλέξετε αυτό, ο Διαχειριστής Έργου θα λαμβάνει μια αίτηση κάθε φορά που "
#~ "μια Εργασία ολοκληρώνεται από την ομάδα."

#~ msgid "New Feature"
#~ msgstr "Νέα Λειτουργία"

#~ msgid "Template of Projects"
#~ msgstr "Πρότυπο Έργου"

#~ msgid ""
#~ "Footer added at the beginning of the email for the warning message sent to "
#~ "the customer when a task is closed."
#~ msgstr ""
#~ "Υποσέλιδο που προστέθηκε στο τέλος του μηνύματος που ειδοποιεί τον πελάτη "
#~ "όταν μια εργασία κλείνει."

#~ msgid "Partner Info"
#~ msgstr "Πληροφορίες Συνεργάτη"

#~ msgid "Compute Remaining Hours"
#~ msgstr "Υπολογισμός Υπολειπόμενων Ωρών"

#~ msgid "Error ! You can not create recursive projects."
#~ msgstr "Σφάλμα! Υπάρχει ήδη Έργο με αυτή την περιγραφή."

#~ msgid "Date Stop: %(date_stop)s"
#~ msgstr "Ημερ/νία Τέλους: %(date_stop)s"

#~ msgid "Expected End"
#~ msgstr "Αναμενόμενη Ολοκλήρωση"

#~ msgid "Mail Footer"
#~ msgstr "Υποσέλιδο Mail"

#~ msgid "Running projects"
#~ msgstr "Έργα σε εξέλιξη"

#~ msgid "Timesheets"
#~ msgstr "Φύλλα Χρόνου Εργασίας"

#~ msgid "My Task's Deadlines"
#~ msgstr "Προθεσμίες Αναθέσεών μου"

#~ msgid "Public Notes"
#~ msgstr "Κοινοποιημένες Σημειώσεις"

#~ msgid "Project Dashboard"
#~ msgstr "Πίνακας Έργων"

#~ msgid "My accounts to invoice"
#~ msgstr "Οι λογαριασμοί μου προς τιμολόγηση"

#~ msgid "My Open Tasks"
#~ msgstr "Οι Ανοικτές Αναθέσεις μου"

#~ msgid "Warn Message"
#~ msgstr "Προειδοποιητικό Μύνημα"

#~ msgid "Projects: Planned Vs Total hours"
#~ msgstr "Έργα:Προγραμματισμένες Vs Συνολικές Ώρες"

#~ msgid "Members"
#~ msgstr "Μέλη"

#~ msgid "Project Close Task"
#~ msgstr "Εργασία Κλεισίματος Έργου"

#~ msgid "Invoice Address"
#~ msgstr "Διεύθυνση Τιμολογίου"

#~ msgid "_Cancel"
#~ msgstr "_Ακυρο"

#~ msgid "Previous"
#~ msgstr "Προηγούμενη"

#~ msgid "Methodologies"
#~ msgstr "Μεθοδολογίες"

#~ msgid "Reevaluate"
#~ msgstr "Επαναξιολόγηση"

#~ msgid "Email Address of Customer"
#~ msgstr "Email Πελάτη"

#~ msgid "Next"
#~ msgstr "Επόμενη"

#~ msgid "   Month   "
#~ msgstr "   Μήνας   "
